.cabecera-superior {display: none}

.cabecera__envoltorio {background: #000}
.salida_portadilla .cabecera__envoltorio {background: transparent}
.salida_portadilla .elpais-menu {display: none}
.salida_portadilla .cabecera {width: 100vw; max-width: 100vw}

.cabecera {background-color: transparent}
.principal:not(.principal--fijo) .cabecera__interior {border-bottom: 0 none; position: relative}

.boton_elpais-menu span {background: #FFF}
.elpais-logo a span {background-image: url('/iconos/v2.x/v2.0/logos/el_pais_blanco.svg')}

.cabecera-agrupador > .agrupador{display: block; text-align: center; clear: both}

.seccion-migas {width: 22.1875rem; display: block; float: none; margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0}
.seccion-migas .enlace {background: url('/estaticos/2019/09/conduce-como-piensas/img/conduce-como-piensas.svg') no-repeat center/contain; width: 22.875rem; height: 1.5625rem; display: block; margin-top: -1.25rem; text-indent: -9999rem!important}
.seccion-migas .enlace span {display: none}

.principal--fijo .seccion-migas .enlace {margin-top: 0.1875rem}

.salida_portadilla .seccion-migas .enlace {display: none}
/*.principal:not(.principal--fijo) .seccion-migas .enlace {display: none}*/

.seccion-patrocinador {max-width: 64rem; margin: 0 auto; position: relative}
.salida_portadilla .seccion-patrocinador {max-width: 100%}
.seccion-patrocinador .agrupador-patrocinador {background: url('/estaticos/2019/09/conduce-como-piensas/img/hybrid-white.svg') no-repeat center right/6.625rem; width: 6.625rem; position: absolute; right: 0.9375rem; top: 0}
.seccion-patrocinador .agrupador-patrocinador:before {content: 'UN PROYECTO DE'; text-indent: initial; display: inline-block; font-size: 0.6875rem; position: absolute; text-transform: none; font-weight: 300; letter-spacing: 0.03125rem; z-index: 1; text-align: right; width: 7.375rem; right: 7.0625rem; top: 1.1875rem; color: #FFF}
.principal--fijo .seccion-patrocinador .agrupador-patrocinador {display: block}

.bloque_b .articulo-titulo, .bloque_c .articulo .articulo-titulo, .bloque_c .articulo .foto_w360 + .articulo-titulo, .bloque_c .articulo .foto_w1200 + .articulo-titulo, .bloque_c .articulo .foto_w980 + .articulo-titulo {font-weight: 300}

.bloque_revista .articulo-texto .articulo-titulo {font-size: 2rem; font-weight: 400}

.salida_portadilla .elpais-logo {margin-left: 0.9375rem}

/**
 * Responsive
 */
@media (min-width: 37.5rem) { /* 600PX */
    .bloque_revista .articulo-texto {background: #FFF}
    .bloque_revista .articulo-antetitulo a, .bloque_revista .articulo .firma a, .bloque_revista .articulo-titulo a, .bloque_revista .articulo-entradilla {color: #222}
}

@media (min-width: 62.5em) { /* 1000PX */ 
    .principal--fijo .cabecera {background: #000}

    .principal--fijo .contenedor_derecha {display: none}
    .principal--fijo .seccion-patrocinador {position: absolute; right: 0.375rem; top: 0}
    .principal--fijo .seccion-patrocinador .agrupador-patrocinador {top: 0.4375rem; height: 2.25rem; right: 0.625rem}
    .principal--fijo .seccion-patrocinador .agrupador-patrocinador:before {top: 0.375rem}

    .principal--fijo .seccion-migas a {top: 0.4375rem} 
	
	.salida_articulo .principal:not(.principal--fijo) .cabecera__envoltorio {background: #FFF}
	.salida_articulo .principal:not(.principal--fijo) .cabecera {width: 100vw; max-width: 100vw}
	.salida_articulo .principal:not(.principal--fijo) .elpais-logo a span {background-image: url('/iconos/v1.x/v1.4/logos/cabecera_interior.svg')}
	.salida_articulo .principal:not(.principal--fijo) .boton_elpais-menu span {background: #000}
	.salida_articulo .principal:not(.principal--fijo) .cabecera-inferior__interior {max-width: 62.250rem; margin: 0 auto}
	.salida_articulo .principal:not(.principal--fijo) .cabecera-seccion {position: absolute; width: 100vw; background: #000; height: 4.0625rem; left: 0; top: 3.875rem}
	.salida_articulo .articulo__envoltorio {margin-top: 3.75rem}

    /* formateo estilos menu */
	.principal--fijo .elpais .boton_cerrar span, .salida_articulo_especial .principal--fijo .elpais .boton_cerrar span {background-color: #000}
	.principal--fijo .elpais-navegacion, .principal--fijo .elpais .ediciones, .principal--fijo .elpais .boton_cerrar, .principal--fijo .elpais .ediciones:before {background-color: #F5F5F5!important}
	.principal--fijo .navegacion li a, .principal--fijo .navegacion_suplementos a:after, .principal--fijo .navegacion_otras a:after, .elpais .ediciones a {color: #333!important}
	.principal--fijo .boton_altocontraste .boton-nombre {color: #787878!important}
	.principal--fijo .boton_altocontraste .control-punto {background-color: #787878!important}
	.principal--fijo .elpais-navegacion:before {background-color: #E6E6E6!important}
	.principal--fijo .navegacion-inferior {border-top: 0.0625rem solid #E6E6E6!important}
	.principal--fijo .navegacion {border-right: 0.0625rem solid #E6E6E6!important}
	.principal--fijo .elpais-menu__interior {border-bottom-color: #E3E2E2!important}
	.principal--fijo .visible.elpais-menu {color: #A5A5A5!important}
	.principal--fijo .elpais .navegacion_secciones--submenu:not(.visible) a + button, .principal--fijo .elpais .navegacion_secciones--submenu:not(.visible) button:before {border-left-color: #444!important}
	.principal--fijo .elpais .navegacion_secciones--submenu:not(.visible) button:after {background-image: url('/iconos/v2.x/v2.0/flecha-submenu.svg')!important}
	.principal--fijo .elpais .ediciones .activo a:after {background-color: #016CA2; border-color: #FFF}
	.principal--fijo .navegacion-sucripcion ul, .principal--fijo .cabecera-superior .usuario, .principal--fijo .buscador {display: none}
	.principal--fijo .elpais-social li [class^="boton_"]:before {background-color: #FFF!important; color: #000!important}
	.principal--fijo .cadena-ser-programa .texto-programa, .principal--fijo .cadena-ser-programa .texto-ser {color: #000!important}
	.principal--fijo .cadena-ser-programa {border-left: 0.0625rem solid #E6E6E6; border-right: 0.0625rem solid #E6E6E6}
	.principal--fijo .cadena-ser-programa .logo-ser {background-image: url('/iconos/v2.x/v2.1/logos/ser.svg')}
	.principal--fijo .cadena-ser-programa a:after {border-color: #000}
	.principal--fijo .tamanoletra button {color: #444}
	/* fin formateo estilos menu */
}

@media (max-width: 62.5em) { /* 1000PX */
	.principal--fijo .cabecera {background-color: #000}
	.principal:not(.principal--fijo) .cabecera-seccion {min-height: 4.0625rem; height: auto}

	.seccion-migas {width: 16.25rem}
	.seccion-migas .enlace {width: 16.25rem; margin-top: 0.25rem}

	.seccion-patrocinador .agrupador-patrocinador {width: 5.375rem; background-size: contain}
	.seccion-patrocinador .agrupador-patrocinador:before {right: 5.6875rem}
}

@media (min-width: 37.4375rem) and (max-width: 62.5em) { /* 599PX -> 1000PX */
	.seccion-patrocinador .agrupador-patrocinador:before {top: 0.75rem}
	.principal:not(.principal--fijo) .cabecera-seccion {min-height: 3rem}
	
	.bloque_revista .articulo-texto {width: 45%}
}

@media (min-width: 37.5rem) and (max-width: 48rem) { /* 600PX -> 768PX */
	.salida_portada .principal:not(.principal--fijo) .cabecera .cabecera__interior, .salida_portadilla .principal:not(.principal--fijo) .cabecera .cabecera__interior {margin-left: 0; margin-right: 0}
}

@media (max-width: 47.938em) { /* 767PX */
	.seccion-migas .enlace {top: 0.4375rem; margin: 0}
	
	.seccion-patrocinador {position: absolute; height: 2.5rem; background: #000; top: 3rem; width: 100vw}
	.seccion-patrocinador .agrupador-patrocinador {top: -0.125rem; left: 0; right: 0; margin: 0 auto; width: 11.875rem; background-size: 5.3125rem}
	.seccion-patrocinador .agrupador-patrocinador:before {color: #FFF; right: 5.625rem; top: 0.6875rem; font-size: 0.6875rem}

	.salida_portadilla 	.seccion-patrocinador .agrupador-patrocinador {top: -0.25rem}

	.salida_articulo .cabecera-seccion {background-color: #000}
	.salida_articulo .seccion-patrocinador {top: 5rem}
	
	.seccion-migas {top: 2.8125rem}

	.salida_articulo .contenedor {padding: 0}
	.cabecera {margin: 0}
	.articulo {padding: 0 0.625rem}

	.salida_portadilla .principal:not(.principal--fijo) .cabecera-seccion {min-height: 0}
	.salida_portadilla .cabecera {background-color: #000}
}

@media (max-width: 37.438em) { /* 599PX */
	.salida_articulo .contenedor {padding: 0}
	.cabecera {margin: 0}
	.articulo {padding: 0 0.625rem}
}

/* cambios nueva cabecera suscripcion/login */
.principal--fijo .cabecera-seccion {background: none !important}
.principal--fijo .cabecera__interior {max-width: 100%; background: #000}
.principal--fijo .cabecera .cabecera-inferior {position: relative; max-width: 62.500rem; margin: 0 auto}
.principal--fijo .elpais-logo a span {background: url('/iconos/v2.x/v2.0/logos/el_pais_blanco.svg') no-repeat left 0.563rem / auto 1.625rem !important}
.principal--fijo .boton_elpais-menu span {background: #fff !important}
.principal--fijo .seccion-migas .enlace {margin-top: 0.6875rem}
/*******/